Bug 5600 - Ошибочное помещение пакета в ALTLinux/Sisyphus/SRPMS.contrib
: Ошибочное помещение пакета в ALTLinux/Sisyphus/SRPMS.contrib
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/skype)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-02 14:12 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-02 14:12:11
Увидев skype в
ftp://ftp.altlinux.ru/pub/distributions/ALTLinux/Sisyphus/SRPMS.contrib/, я был
немало удивлён и уже решил было, что skype стал распространяться под OSI
approved лицензией, только об этом на сайте
http://www.skype.com/products/skype/linux/ нет ни слова.

Не поленился скачать src.rpm и убедиться, что внутри лежит _двоичный_
дистрибутив skype. Разве такого рода пакетам не место в SRPMS.non-free ?
------- Comment #1 From 2004-12-02 16:03:42 -------
(In reply to comment #0)

> Не поленился скачать src.rpm и убедиться, что внутри лежит _двоичный_
> дистрибутив skype. Разве такого рода пакетам не место в SRPMS.non-free ?

Согласен.
------- Comment #2 From 2004-12-19 19:22:23 -------
Перемещено в non-free компоненту репозитория.